data transfers
Get data transfer by ID
Get data transfer by ID
GET
/
data-transfers
/
{id}
Get data transfer by ID
curl --request GET \
--url https://mycluster.domino.tech/remotefs/v1/data-transfers/{id}import requests
url = "https://mycluster.domino.tech/remotefs/v1/data-transfers/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://mycluster.domino.tech/remotefs/v1/data-transfers/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"createdAt": "<string>",
"createdBy": {
"firstName": "<string>",
"id": "<string>",
"lastName": "<string>",
"userName": "<string>"
},
"destinationVolumeId": "<string>",
"id": "<string>",
"status": "Failed",
"type": "flows-artifact-export",
"updatedAt": "<string>",
"updatedBy": {
"firstName": "<string>",
"id": "<string>",
"lastName": "<string>",
"userName": "<string>"
},
"filetaskKey": "<string>",
"labels": {},
"taskUpdate": {
"artifactDetails": {
"artifact_name": "<string>",
"workflow_name": "<string>",
"workflow_version": "<string>"
},
"exportTargetId": "<string>",
"key": {
"artifactId": "<string>",
"execution": {
"domain": "<string>",
"name": "<string>",
"project": "<string>"
}
},
"progress": 123,
"tags": {},
"type": "<string>",
"uri": "<string>"
}
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Path Parameters
ID of data transfer to retrieve
Response
OK
Show child attributes
Show child attributes
Available options:
Failed, Started, Succeeded Available options:
flows-artifact-export Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Last modified on June 26, 2026
Related topics
List data transfersCallback for data transfer from filetaskCreate new data transferAudit Trail Data GlossaryWas this page helpful?
⌘I
Get data transfer by ID
